﻿



.mh-widget-title { font-size: 14px; font-size: 0.875rem; color: #fff; padding: 10px 15px; background: #db0070; border-bottom: none; }

.mh-widget-title a { color: #fff; }

.mh-widget-col-1 .flex-control-nav, .mh-widget-col-2 .flex-control-nav { top: 15px; right: 10px; }

.mh-widget-col-1 .mh-slider-caption { background: #333; }




.mh-widget .tagcloud a { background: #333; }

.tagcloud a:hover, .mh-widget .tagcloud a:hover, .mh-footer-widget .tagcloud a:hover { background: #ad004b; }


.sark-social-container {
	width: 100%;
	display: table;
}


.sark-social-container a {
	display: inline-block;
	margin-right: -1px;
	margin-bottom: 3px;
	font-size: 18px;
	color: #f0f0f0;
	text-shadow: 0px 0px 2px #888;
	background: #428bca;
	width: 32px;
	height: 32px;
	text-align:center;
	line-height: 32px;
}


.sark-social-container a:hover {
	color:#fff;
	background:#ff6600;
}



.highlight .p {
  color: #93A1A1;
}
#change_skin_menu_wrapper .container{background-color:#0a0a0a;padding-top:10px;}
#change_skin_menu_wrapper ul{list-style:none;margin:0;padding:10px 0;text-align:center;}
#change_skin_menu_wrapper ul li{display:inline;padding:0 5px;}
#change_skin_menu_wrapper ul li a{display:inline-block;height:10px;text-indent:-999em;width:10px;}
#change_skin_menu_wrapper ul li.active a{height:15px;width:15px;}
#change_skin_menu_wrapper a.color-default{background:#7bb9e0;}
#change_skin_menu_wrapper a.color-red{background:#e06767;}
#change_skin_menu_wrapper a.color-blue{background:#5778a1;}
#change_skin_menu_wrapper a.color-orange{background:#e78a0b;}
#change_skin_menu_wrapper a.color-green{background:#7e9747;}
#change_skin_menu_wrapper a.color-pink{background:#967199;}
#change_skin_menu_wrapper{display:none;}
.rwp-widget-ratings .rwp-cell .rwp-cell-content.rwp-has-avatar{margin-left:40px}


#footer-widgets .widget-column {
    float: left;
    padding: 0 25px;
    width: 25%;
}


    #footer-widgets .widget-column:nth-child(3n) {
        clear: both;
    }

.right-footer-content {position: relative;width:50%;float:right;text-align:right;}

	
	.left-footer-content, .right-footer-content {margin-top:30px;}

	#footerb, #footerbwrap, .left-footer-content, .right-footer-content {width:100%;float:none;text-align:center;}


#sidebar .rivet-menu li.menu-item-has-children {
  padding-bottom: 0;
}
#wrapper .fusion-vertical-menu-widget .menu li.menu-item-has-children ul,#wrapper .fusion-vertical-menu-widget .menu li.page_item_has_children ul{display:none}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}

	.logo-top {
	    margin-top: 0px !important;
	}
.essay24{width:100px}
#Header_creative #Top_bar .banner_wrapper{display:block;text-align:center}
#Header_creative #Top_bar .banner_wrapper img{max-width:100%;height:auto;display:inline-block}
#Top_bar.is-sticky .secondary_menu_wrapper,#Top_bar.is-sticky .banner_wrapper{display:none}




.fl {float:left;}

.menu-item i._mi,.menu-item img._mi{display:inline-block;vertical-align:middle}
.menu-item i._mi{width:auto;height:auto;margin-top:-.265em;font-size:1.2em;line-height:1}
.menu-item i._before,.rtl .menu-item i._after{margin-right:.25em}
.menu-item i._after,.rtl .menu-item i._before{margin-left:.25em}
.menu-item img._before,.rtl .menu-item img._after{margin-right:.5em}
.menu-item img._after,.rtl .menu-item img._before{margin-left:.5em}
.menu-item ._svg{width:1em}
.rtl .menu-item i._before{margin-right:0}
.rtl .menu-item i._after{margin-left:0}
.menu-item i.elusive{margin-top:-.3em}



.rev_row_zone					{	position:absolute; width:100%;left:0px; box-sizing: border-box;min-height:50px; font-size:0px;}
#avc-location-tabs .et_pb_all_tabs .et_pb_tab{padding:0}

html div#maximenuck201 ul.maximenuck li.maximenuck.item101.level1 .maximenuck span.titreck {
	display: none; 
}

div#maximenuck201 span.titreck {
	text-decoration : none;
	
	float : none !important;
	float : left;
	margin: 0;
}
#body-container,#site-logo a,.post .post-thumb,blockquote,svg:not(:root){overflow:hidden}

    #mw_board_group_3 .mw_board_group_3_contents {  }


.slides:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

html[xmlns] .slides {
	display: block;
}

* html .slides {
	height: 1%;
}

.slides {
	list-style: none outside none;
	margin:0;
        display:inline-block;
        width:100%;
}

.slides img {
	width:100%;
        height:auto;
        display:inline-block;
        margin:0 auto;
}

.container-fluid{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}

.container-fluid:before,.container-fluid:after{content:" ";display:table}

.container-fluid:after{clear:both}

.container .jumbotron,.container-fluid .jumbotron{border-radius:6px;padding-left:15px;padding-right:15px}


.footer_container
{
	background-color: #303030;
	padding-bottom: 10px;
}

.sidebar P {
	PADDING-LEFT: 42px; FONT-SIZE: 10px; COLOR: #666666; LINE-HEIGHT: 14px; FONT-FAMILY: Arial, Helvetica, sans-serif
}

.sidebar P A {
	COLOR: #007fc4; TEXT-DECORATION: none
}

.sidebar P A:hover {
	COLOR: #007fc4; TEXT-DECORATION: underline
}

.sidebar .sidebarHead {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #666666; FONT-FAMILY: Arial, Helvetica, sans-serif
}


.service-item-description {
  font-size: 14px;
  padding: 0 1.75em;
}

.mk-video-mask,
.mk-video-color-mask {
  z-index: 3;
}

.mk-video-color-mask {
  opacity: .7;
}
.mb-2,.my-2{margin-bottom:.5rem !important}


.copyright {
	font: 13px 'Open Sans', helvetica, sans-serif;
	padding: 10px 0;
	margin: 0 auto; 
	color: black;
	text-align: center;
}


.copyright a {color:black; text-decoration: underline;}


.header .header-top .logo img {
    height: 90px;
    margin: 15px 0 0 0;
    opacity: 1;
}


.landing-area .logo img {
    height: 150px;
}



.tertiary__headline { font-family: "proxima-nova", "Proxima Nova", "Helvetica Neue", Helvetica, sans-serif; font-weight: 400; font-size: 18px; line-height: 1.2; }

  .program__entry .program--name .program__category, .program__entry .program--name .tertiary__headline { display: -webkit-box; display: -moz-box; display: box; display: -moz-flex; display: flex; align-self: flex-start; -ms-flex-item-align: start; text-align: left; float: left; padding-bottom: 5px; padding-left: 5px; }

		
		.search-block-head{
			color:#3C3E45;
			padding-top:10px;
			padding-bottom:10px;
			padding-left:20px;
			padding-right:20px;
			background-color:#fff;
			}

		.search-block-head i{
			color:#009640;
			}
	
		.search-block-head h2{
			color:#3C3E45;
			}

	.search-block-head ul.toggle{
		margin-top:10px;
		}

#aside_icon, #aside_icon_rt, #aside_bottom, #aside_bottom_button {
	display:none;
}

#aside_icon_rt {
	float: left;
}

.homehlr {
    width: 441px;
}

.homehlr h2 , .homehlr h2 a{
  font-size: 21px;
  line-height: 1.2;
  font-weight: bold;
  margin-top: 10px;
  color: #000;
}

.homehlr p{
  font-size: 14px;
  line-height: 1.3;
  margin-top: 10px;
}

.homehlr h2, .homehlr h2 a {
    font-size: 24px;
}



.header {
    padding: 10px 0;
}

.header-logo__img {
    display: block;
    color: #608ab9;
    font-size: 34px;
    letter-spacing: 6px;
    font-weight: bold;
}

.header-logo__img:hover {
    color: #4a76a8;
}

.header-dialogs {
    border: 1px solid #e7e8ec;
    background: #fafbfc;
    padding: 10px;
}

.header-dialogs__search input {
    width: 400px;
    border: none;
    font-size: 13px;
    padding: 4px 10px;
    background: transparent;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-4{width:33.33333333%}


#content .alignleft,
#content img.alignleft {
	display: inline;
	float: left;
	margin-right: 24px;
	margin-top: 4px;
}


#content img.alignleft,
#content img.alignright,
#content img.aligncenter {
	margin-bottom: 12px;
}


#content img.alignleft,
#content img.alignright,
#content img.aligncenter,
#content img.alignnone,
#content .wp-caption img {
	transition: all .3s ease-in-out;
	opacity: 0.99;
	filter: alpha(opacity=99);
	-webkit-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}


#content img.alignleft:hover,
#content img.alignright:hover,
#content img.aligncenter:hover,
#content img.alignnone:hover,
#content .wp-caption img:hover {
	opacity: 0.8;
	filter: alpha(opacity=80);
}

.secondary-header .subdrop-wrap {
	transition:opacity .35s ease-in-out,visibility .35s ease-in-out,transform .35s ease-in-out;
	transform:translate3d(100%, 0, 0);
	position:absolute;
	top:93px;
	left:0;
	margin-top:0;
	width:100%;
	background:#fff;
	height:calc(100% - 93px);
	z-index:1;
	padding:16px 23px;
}

.secondary-header .subdrop-wrap.drop-opened {
	transform:translate3d(0%, 0, 0);
}

	.secondary-header .subdrop-wrap .two-cols {
		display:flex;
		flex-wrap:wrap;
		margin:0 -7px;
	}

	.secondary-header .subdrop-wrap .two-cols .col {
		width:50%;
		padding:0 7px;
	}

	.secondary-header .subdrop-wrap:after {
		content:'';
		position:absolute;
		top:-35px;
		left:0;
		right:0;
		height:35px;
		background:transparent;
	}

	.secondary-header .subdrop-wrap .two-cols .col:first-child {
		display:none;
	}


			#sidebar-alt { display: none; }
